####%define _libdir  /usr/lib/multisync

Name:  multisync-synce
Version: 0.9.0
Release: alt0.M24.1

Summary: SynCE: Plugin for MultiSync
License: MIT
Group: Communications

Url: http://synce.sourceforge.net
Source: %name-%version.tar.bz2

Requires: multisync
Requires: libsynce

# Automatically added by buildreq on Fri Sep 30 2005
BuildRequires: ORBit2-devel gcc-c++ glib2-devel gnome-vfs2-devel libGConf2-devel 
BuildRequires: libart_lgpl-devel libatk-devel libbonobo2-devel libbonoboui-devel 
BuildRequires: libglade2-devel libgnome-devel libgnome-keyring-devel 
BuildRequires: libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libpango-devel 
BuildRequires: libpopt-devel librapi2-devel librra-devel libstdc++-devel libsynce-devel 
BuildRequires: libxml2-devel multisync-devel perl-XML-Parser pkgconfig XFree86-devel

%description
This is a Multisync plugin is part of the SynCE project
http://synce.sourceforge.net/
This plugin is allows synchronization of address book data with
Windows CE 3.0 (Pocket PC) or later.

%prep
%setup -q

%build
%configure  --with-multisync-include=%_includedir/multisync
%make_build

%install
%makeinstall
%__rm -f %buildroot%_libdir/*.la


%files
%doc LICENSE TODO VERSION
%_libdir/*
%_datadir/synce/synce_multisync_plugin.glade


%changelog
* Thu Oct 06 2005 Michael Shigorin <mike@altlinux.org> 0.9.0-alt0.M24.1
- built for ALM2.4
- tiny spec cleanup

* Fri Sep 30 2005 Alexey Shabalin <shaba@altlinux.ru> 0.9.0-alt1
- Initial package 
